@charset "euc-jp";
/* ******************************
 *
 * Since:    2021-04-30
 * Modified: 2021-04-30
 * Editor:   hara@DiiV
 *
 * Information: CSS for all
 *
 * ******************************
 */

/* ******************************
* privacy
* ******************************
*/

#privacy header{
	border-bottom: #E04A01 5px solid;
}

#privacy #contents{
	max-width: 1200px;
	margin: 100px auto;
}

#privacy h3{
	margin-bottom: 30px;
	font-size: 20px;
	line-height: 1.5em;
}

#privacy #area_01{
	margin-bottom: 100px;
	font-size: 20px;
	line-height: 1.5em;
}

#privacy #area_01 .txt_01{
	margin-bottom: 30px;
}

#privacy #area_01 dd{
	margin-bottom: 30px;
}



@media only screen and (max-width: 1000px) {
	#privacy #area_01{
		padding: 0 5%;
	}

}

@media only screen and (max-width: 640px) {
	#privacy #area_01 h3{
		font-size: 22px;
		line-height: 1.5em;
	}

}



